# Get analytics

> Counts emails created in the window by status; sent counts every email, whatever its status.

Source: https://sndr.sh/docs/api/analytics/get-analytics

`GET https://api.sndr.sh/v1/analytics`

Counts emails created in the window by status; sent counts every email, whatever its status. inbox_rate is delivered / sent. Open and click tracking is not available.

Scope: `read`

**Query parameters**

- `range` (string): Window: 1d | 7d | 30d | 90d. Default 30d (also used for unknown values). The window used is returned as range.

**Request**

```bash
curl 'https://api.sndr.sh/v1/analytics?range=7d' \
  -H "Authorization: Bearer $SNDR_API_KEY"
```

**Response** (200)

```json
{
  "range":      "7d",
  "sent":       2140,
  "delivered":  2118,
  "bounced":    9,
  "failed":     11,
  "complained": 2,
  "inbox_rate": 0.9897,
  "as_of":      "2026-06-01T12:00:00Z"
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `insufficient_scope` (403): The API key is missing the read scope.
